!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %title Cvcreator
    = stylesheet_link_tag    'application', media: 'all'
    = javascript_include_tag 'application'
    = csrf_meta_tags
    = include_gon

    %base{:href => "/"}/
  %body{"ng-app" => "myApp"}
    %nav.navbar.navbar-default
      .container-fluid
        .navbar-header
          %a.navbar-brand{:href => "#"}
            CVcreator
            / <img alt="Brand" src="...">
        #bs-example-navbar-collapse-1.collapse.navbar-collapse
          %ul.nav.navbar-nav.navbar-right
            - if user_signed_in?
              %li
                %a
                  You are signed in as
                  %b= current_user.email
              %li
                = link_to "Log Out" , destroy_user_session_path, :method => :delete
            - else
              %li
                = link_to "Sign in",  new_user_session_path
    %section.container
      = yield

    %footer{:style=>"padding-top: 30px; padding-bottom: 30px;"}
      %center
        &copy;
        Created by WKustrzyk
